Subject: Re: [bug#75518] Request for merging "core-packages-team" branch

From: Ludovic Courtès <[email-masked]>
Date: Thu, 17 Jul 2025 17:20:32 +0200

Hi Andreas,

Andreas Enge <[email-masked]> writes:

> Looking at the milestone
>    https://codeberg.org/guix/guix/milestone/21092
> and QA my impression is that we are ready to merge; we would lose
> ungoogled-chromium (which anyway is very outdated and nobody dares to
> touch it) and r-sparsearray and dependents (which I suppose some R
> people will correct at some point in time, but it can be done on master).

I haven’t been able to do some real testing as I was hoping to, but I
trust your judgment.

Thanks for tirelessly working on this branch!

Ludo’.